Change Websphere 5.1.1 to JDK 1.4.0.2 - Websphere

This is a discussion on Change Websphere 5.1.1 to JDK 1.4.0.2 - Websphere ; Hello! I want to change the Websphere JDK Version to 1.4.0.2. I have a Web Project, and the problem is the Server of Websphere runs the JDK 1.3.1. What Shoul i do to change it?? Thank┤s a lot! AnÝbal...

+ Reply to Thread
Results 1 to 5 of 5

Thread: Change Websphere 5.1.1 to JDK 1.4.0.2

  1. Change Websphere 5.1.1 to JDK 1.4.0.2

    Hello! I want to change the Websphere JDK Version to 1.4.0.2. I have a Web Project, and the problem is the Server of Websphere runs the JDK 1.3.1. What Shoul i do to change it??
    Thank┤s a lot!

    AnÝbal

  2. Re: Change Websphere 5.1.1 to JDK 1.4.0.2

    In article <2116980986.1087804541862.JavaMail.wasadmin@swg3ws0 06>,
    anibalcouto@netcabo.pt says...
    > Server of Websphere runs the JDK 1.3.1. What Shoul i do to change it??
    >
    >

    WSAD 5.1.1 supports different target servers. WAS 5.1 Test Environment
    seems to be what you are looking for (if you didn't install it, add it
    with a Custom install)
    --
    Juanma Martinez

  3. Re: Change Websphere 5.1.1 to JDK 1.4.0.2

    Here is the link for changing jdk1.3 to 1.4. Hope this helps

    http://groups.google.com/groups?q=an...gle.com&rnum=5

    Juanma Martinez wrote in message news:...
    > In article <2116980986.1087804541862.JavaMail.wasadmin@swg3ws0 06>,
    > anibalcouto@netcabo.pt says...
    > > Server of Websphere runs the JDK 1.3.1. What Shoul i do to change it??
    > >
    > >

    > WSAD 5.1.1 supports different target servers. WAS 5.1 Test Environment
    > seems to be what you are looking for (if you didn't install it, add it
    > with a Custom install)


  4. Re: Change Websphere 5.1.1 to JDK 1.4.0.2

    The problem is that i have Websphere Test Environment 5.1., and i don┤t no
    where to download the new version of Websphere Test Environment. Can you
    anybody tell me??? Is this configuration works to this Websphere Test
    Enviroment???


    "Anand" wrote in message
    news:f523a054.0406221308.2f8b88c2@posting.google.c om...
    > Here is the link for changing jdk1.3 to 1.4. Hope this helps
    >
    >

    http://groups.google.com/groups?q=an...gle.com&rnum=5
    >
    > Juanma Martinez wrote in message

    news:...
    > > In article <2116980986.1087804541862.JavaMail.wasadmin@swg3ws0 06>,
    > > anibalcouto@netcabo.pt says...
    > > > Server of Websphere runs the JDK 1.3.1. What Shoul i do to change it??
    > > >
    > > >

    > > WSAD 5.1.1 supports different target servers. WAS 5.1 Test Environment
    > > seems to be what you are looking for (if you didn't install it, add it
    > > with a Custom install)




  5. Re: Change Websphere 5.1.1 to JDK 1.4.0.2

    In article , anibalcouto@netcabo.pt
    says...
    > The problem is that i have Websphere Test Environment 5.1., and i don?t no
    > where to download the new version of Websphere Test Environment.
    >

    Sorry Anibal, but we are getting lost.

    If you are using WSAD 5.1.1, it ships with Test Environment 5.1 among
    others and there is nothing new to download to use JDK 1.4.1, and you
    might need to follow Anand's post instructions.

    If you are referring to other WebSphere 5.1.1, please clarify what you
    are using.

    --
    Juanma Martinez

+ Reply to Thread